.main1 {
  position: relative;
}
.bannerInfo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.bannerInfo > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;
}
.bannerInfo > div h3 {
  font-size: 0.48rem;
  margin-bottom: 0.15rem;
  margin-top: 0;
}
.bannerInfo > div p {
  font-size: 0.18rem;
  margin: 0;
}
.main2 {
  padding-top: 1.3rem;
}
.main2 > div > div {
  display: flex;
  align-items: center;
  margin-bottom: 1.3rem;
}
.main2 > div > div h4 {
  font-size: 0.55rem;
  color: #8c8c8c;
  margin: 0;
  margin-bottom: 0.1rem;
}
.main2 > div > div p {
  font-size: 0.24rem;
  color: #ff0000;
  margin: 0;
}
.main2 > div > div > div:first-child {
  flex: 0 0 4.3rem;
  height: 1.8rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-right: 1px solid #c5c5c5;
  margin-right: 1.6rem;
}
.main2 > div > div > div:last-child {
  font-size: 0.24rem;
  color: #8c8c8c;
  line-height: 0.4rem;
}
.main3 {
  background-color: #313131;
  padding: 0.95rem 0;
}
.main3 > div > div {
  display: flex;
  justify-content: space-between;
}
.main3 > div > div > div {
  font-size: 0.3rem;
  color: #ffffff;
  text-align: center;
}
.main3 > div > div > div img {
  display: block;
  height: 1.42rem;
  margin: 0 auto 0.45rem;
}
.main4 {
  padding-bottom: 1.2rem;
  background-color: #f6f6f6;
}
.tabs {
  margin: 0.4rem 0 0.7rem;
  display: flex;
  justify-content: space-evenly;
}
.tabs a {
  font-size: 0.36rem;
  color: #595959;
  text-decoration: none;
  width: 2.3rem;
  height: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tabs a.active,
.tabs a:hover {
  background-color: #ff0000;
  color: #ffffff;
}

.page {
  margin-top: 1rem;
}
.page ul {
  display: flex;
  justify-content: center;
}
.page ul li {
  width: 0.4rem;
  height: 0.5rem;
  font-size: 0.32rem;
  color: #ff0000;
  text-align: center;
  line-height: 0.5rem;
  margin: 0 10px;
}
.page ul li a {
  color: #ff0000;
  display: block;
}
.page ul li.pBtn img {
  width: 0.15rem;
}
.page ul li:not(.pBtn):hover,
.page ul li:not(.pBtn).active {
  background-color: #ff0000;
}
.page ul li:not(.pBtn).active a {
  color: #ffffff;
}
.page ul li:hover a {
  color: #ffffff;
}

.list > a {
  display: flex;
  align-items: center;
  margin-bottom: 0.7rem;
}
.list a img {
  width: 4rem;
  margin-right: 0.55rem;
}
.list > a > div {
  display: flex;
  align-items: center;
}
.list h3 {
  font-size: 0.42rem;
  color: #595959;
  margin-bottom: 0.2rem;
  margin-top: 0;
}
.list p {
  font-size: 0.24rem;
  color: #8c8c8c;
  margin: 0;
  margin-bottom: 0.25rem;
}
.date {
  margin-right: 0.55rem;
}
.date > div {
  text-align: center;
}
.date > div:first-child {
  font-size: 1.6rem;
  color: #8c8c8c;
  line-height: normal;
}
.date > div:last-child {
  font-size: 0.3rem;
  color: #8c8c8c;
}
.newsInfo span {
  width: 1.75rem;
  height: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #b7b6b6;
  color: #ffffff;
  font-size: 0.2rem;
}
@media (max-width: 767px) {
  .main3 > div > div {
    display: block;
  }
  .main3 > div > div > div:first-child {
    margin-top: 20px;
  }
  .main3 > div > div > div {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .main3 > div > div > div img {
    height: 80px;
  }
  .main2 > div > div h4 {
    font-size: 16px;
  }
  .main2 > div > div > div:first-child {
    height: auto;
    flex: 0 0 80px;
  }
  .main2 > div > div p {
    font-size: 14px;
  }
  .main2 > div > div > div:last-child {
    line-height: normal;
    font-size: 14px;
  }
  .page ul li {
    font-size: 20px;
    width: auto;
    line-height: normal;
    height: auto;
  }
  .page ul li.pBtn img {
    width: 10px;
  }
  .tabs {
    margin: 15px 0 20px;
  }
  .tabs a {
    width: 100px;
    height: 30px;
    font-size: 14px;
  }
  .list h3 {
    font-size: 16px;
  }
  .list p {
    font-size: 14px;
  }
  .date > div:first-child {
    font-size: 22px;
  }
  .date > div:last-child {
    font-size: 14px;
  }
}
